BODY {
	HEIGHT: 100%
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: arial; BACKGROUND-COLOR: #39260e; TEXT-ALIGN: left
}
#conteneur {
	BORDER-RIGHT: #fff 6px solid; BORDER-TOP: #fff 6px solid; MARGIN-TOP: -224px; BACKGROUND: #fff; LEFT: 50%; MARGIN-LEFT: -350px; BORDER-LEFT: #fff 6px solid; WIDTH: 700px; BORDER-BOTTOM: #fff 6px solid; POSITION: absolute; TOP: 50%; HEIGHT: 448px
}
UNKNOWN {
	MIN-HEIGHT: 448px; HEIGHT: auto
}
#haut {
	BACKGROUND: url(images/top.jpg) #fff; WIDTH: 100%; HEIGHT: 91px; TEXT-ALIGN: left
}
#haut002 {
	BACKGROUND: url(images/top.jpg) #fff; WIDTH: 100%; HEIGHT: 91px; TEXT-ALIGN: left
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#menu {
	WIDTH: 100%; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
#menu LI A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(images/menu.jpg) #fff no-repeat right 50%; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 2px; TEXT-DECORATION: none
}
#menu LI A:hover {
	COLOR: #f6edde; TEXT-DECORATION: none
}
#deco {
	CLEAR: both; BACKGROUND: url(images/bg_deco.jpg) #fff repeat-x; WIDTH: 100%; HEIGHT: 21px
}
.gauche {
	BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; WIDTH: 187px; COLOR: #525252; HEIGHT: 304px
}
.gauche IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN: 5px 10px 0px 15px; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.droite {
	BACKGROUND: url(images/bg_gauche.jpg) #fbf9d4 repeat-x; FLOAT: left; PADDING-BOTTOM: 40px; MARGIN-LEFT: 0px; OVERFLOW: auto; WIDTH: 513px; COLOR: #707070
}
.img_nompage {
	MARGIN: 10px 0px 0px 15px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 50px; PADDING-BOTTOM: 0px; MARGIN: 2px 10px 0px; TEXT-TRANSFORM: uppercase; COLOR: #fff; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: -10px 10px 0px; COLOR: #fff; PADDING-TOP: 0px; FONT-FAMILY: veranda; LETTER-SPACING: 4px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 0px 15px; COLOR: #000; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 24px; PADDING-BOTTOM: 0px; MARGIN: 5px 10px 0px 15px; COLOR: #1c9159; PADDING-TOP: 0px
}
P {
	MARGIN: 5px 10px 0px 15px
}
A {
	FONT-WEIGHT: bold; COLOR: #3a4b76; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: none
}
DIV.hr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(images/hr.jpg) repeat-x; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 10px 15px; WIDTH: 160px; PADDING-TOP: 0px; HEIGHT: 1px
}
DIV.hr HR {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.logo {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 505px; PADDING-TOP: 0px; HEIGHT: 91px; BORDER-RIGHT-WIDTH: 0px
}
